1

This, of course, can't be. The biggest and most pressing one is the processing plugin-- I can't access any of the vector processing tools. I recently upgraded to 2.18.13, which was released only a few days ago, can that be the issue?

  • I should also point out that my Python interpreter isn't working in QGIS either. I get this error: Couldn't load QGIS utils. Python support will be disabled. I guess the processing plugin is a python plugin and therefore not showing up? – atlasofcoffee Sep 19 '17 at 22:45
  • 1
    Yes, broken python disables most plugins and processing too. The solution depends on your OS, and whether you have installed python 2 or python 3 elsewhere in your system. – AndreJ Sep 20 '17 at 6:06
  • BTW, if it's useful to anyone, the workaround solution I came up with was to uninstall python and qgis and re-download from this site: trac.osgeo.org/osgeo4w instead of the QGIS site. I hope it helps – atlasofcoffee Sep 20 '17 at 21:03
1

BTW, if it's useful to anyone, the workaround solution I came up with was to uninstall python and qgis and re-download from this site: trac.osgeo.org/osgeo4w instead of the QGIS site. I hope it helps

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.